.just-look-up {
    display: flex;
    align-items: center;
    justify-content: center;
    /*height: 100vh;*/
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 0.75rem;
    text-align: center;
    border: 1px dashed red;
}

@media (prefers-color-scheme: dark) {
    .just-look-up {
        background: linear-gradient(135deg, #071029, #10264a);
        color: #f0f4ff;
        border-color: #ff5555;
    }
}

@media (prefers-color-scheme: light) {
    .just-look-up {
        background: linear-gradient(135deg, #f0f4ff, #dbe8ff);
        color: #101010;
        border-color: #cc0000;
    }
}

.hidden {
    display: none;
    font-size: 0px;
}
